## r-cran-rcppcctz 0.2.9

=== DESCRIPTION ===
Package: RcppCCTZ
Type: Package
Title: 'Rcpp' Bindings for the 'CCTZ' Library
Version: 0.2.9
Date: 2020-08-30
Author: Dirk Eddelbuettel
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Description: 'Rcpp' Access to the 'CCTZ' timezone library is provided. 'CCTZ' is
 a C++ library for translating between absolute and civil times using the rules
 of a time zone. The 'CCTZ' source code, released under the Apache 2.0 License,
 is included in this package. See <https://github.com/google/cctz> for more
 details.
License: GPL (>= 2)
Imports: Rcpp (>= 0.11.0)
Suggests: tinytest
LinkingTo: Rcpp
SystemRequirements: A 64-bit POSIX OS such as Linux or OS X with IANA
        time zone data in /usr/share/zoneinfo as well as a
        recent-enough C++11 compiler (such as g++-4.9 or later which is
        preferred, g++-4.8 works too). On Windows the zoneinfo included
        with R is used; and time parsing support is enabled via a
        backport of std::get_time from the LLVM libc++ library.
URL: https://github.com/eddelbuettel/rcppcctz
BugReports: https://github.com/eddelbuettel/rcppcctz/issues
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2020-08-30 20:29:54.384143 UTC; edd
Repository: CRAN
Date/Publication: 2020-08-30 20:50:02 UTC
