=== debian/control ===
Source: r-cran-rcppcctz
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.0), dh-r, r-cran-rcpp
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcppcctz
Vcs-Git: https://salsa.debian.org/edd/r-cran-rcppcctz.git
Homepage: https://cran.r-project.org/package=rcppcctz

Package: r-cran-rcppcctz
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: GNU R package with 'CCTZ' bindings
 The package provides the 'CCTZ' timezone library for use by R.
 'CCTZ' is a C++ library for translating between absolute and civil times
 using the rules of a time zone. See <https://github.com/google/cctz> for
 more details.
