## r-cran-rcppcctz 0.2.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: RcppCCTZ
 Type: Package
 Title: 'Rcpp' Bindings for the 'CCTZ' Library
-Version: 0.2.9
-Date: 2020-08-30
+Version: 0.2.10
+Date: 2021-12-14
 Author: Dirk Eddelbuettel
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: 'Rcpp' Access to the 'CCTZ' timezone library is provided. 'CCTZ' is
@@ -20,10 +20,11 @@
         preferred, g++-4.8 works too). On Windows the zoneinfo included
         with R is used; and time parsing support is enabled via a
         backport of std::get_time from the LLVM libc++ library.
-URL: https://github.com/eddelbuettel/rcppcctz
+URL: https://github.com/eddelbuettel/rcppcctz,
+        https://dirk.eddelbuettel.com/code/rcpp.cctz.html
 BugReports: https://github.com/eddelbuettel/rcppcctz/issues
 RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2020-08-30 20:29:54.384143 UTC; edd
+Packaged: 2021-12-14 13:38:10 UTC; edd
 Repository: CRAN
-Date/Publication: 2020-08-30 20:50:02 UTC
+Date/Publication: 2021-12-15 00:50:07 UTC
