=== debian/changelog ===
r-cran-rcppcctz (0.2.10-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 14 Dec 2021 20:37:50 -0600
