## r-cran-rcppcctz 0.2.11

=== debian/changelog ===
r-cran-rcppcctz (0.2.11-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Aug 2022 07:39:31 -0500
