## r-cran-rcppcctz 0.2.12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: RcppCCTZ
 Type: Package
 Title: 'Rcpp' Bindings for the 'CCTZ' Library
-Version: 0.2.10
-Date: 2021-12-14
+Version: 0.2.12
+Date: 2022-11-06
 Author: Dirk Eddelbuettel
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: 'Rcpp' Access to the 'CCTZ' timezone library is provided. 'CCTZ' is
@@ -25,6 +25,6 @@
 BugReports: https://github.com/eddelbuettel/rcppcctz/issues
 RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2021-12-14 13:38:10 UTC; edd
+Packaged: 2022-11-06 15:06:31 UTC; edd
 Repository: CRAN
-Date/Publication: 2021-12-15 00:50:07 UTC
+Date/Publication: 2022-11-06 16:30:02 UTC
