=== debian/changelog ===
r-cran-rcppcctz (0.2.12-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 11 Nov 2022 10:24:35 -0600
