## r-cran-rcppcctz 0.2.13

=== debian/changelog ===
r-cran-rcppcctz (0.2.13-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 13)

  * debian/control: Correct Homapage field	(Closes: #1083263)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 12 Dec 2024 13:08:38 -0600
