=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcppcctz
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcppcctz.git
-Homepage: https://cran.r-project.org/package=rcppcctz
+Homepage: https://cran.r-project.org/package=RcppCCTZ
 
 Package: r-cran-rcppcctz
 Architecture: any
