## r-cran-rcppcctz 0.2.14

=== DESCRIPTION ===
Package: RcppCCTZ
Type: Package
Title: 'Rcpp' Bindings for the 'CCTZ' Library
Version: 0.2.14
Date: 2026-01-08
Authors@R: c(person("Dirk", "Eddelbuettel", role = c("aut", "cre"), email = "edd@debian.org",
                    comment = c(ORCID = "0000-0001-6419-907X")),
             person("Bradley", "White", role = "aut", comment = "Principal author of CCTZ"))
Description: 'Rcpp' access to the 'CCTZ' timezone library is provided. 'CCTZ' is
 a C++ library for translating between absolute and civil times using the rules
 of a time zone. The 'CCTZ' source code, released under the Apache 2.0 License,
 is included in this package. See <https://github.com/google/cctz> for more
 details.
License: GPL (>= 2)
Imports: Rcpp (>= 0.11.0)
Suggests: tinytest
LinkingTo: Rcpp
SystemRequirements: A 64-bit POSIX OS such as Linux or OS X with IANA
        time zone data in /usr/share/zoneinfo. On Windows the zoneinfo
        included with R is used; and time parsing support is enabled
        via a backport of std::get_time from the LLVM libc++ library.
URL: https://github.com/eddelbuettel/rcppcctz,
        https://dirk.eddelbuettel.com/code/rcpp.cctz.html
BugReports: https://github.com/eddelbuettel/rcppcctz/issues
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2026-01-08 12:49:53 UTC; edd
Author: Dirk Eddelbuettel [aut, cre] (ORCID:
    <https://orcid.org/0000-0001-6419-907X>),
  Bradley White [aut] (Principal author of CCTZ)
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Repository: CRAN
Date/Publication: 2026-01-08 16:20:21 UTC
