=== debian/changelog ===
r-cran-rcppcctz (0.2.14-2) unstable; urgency=medium

  * debian/watch: Stick with version 4 for now

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 13 Jan 2026 05:48:18 -0600

r-cran-rcppcctz (0.2.14-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/watch: Increase version to 5

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 08 Jan 2026 10:26:11 -0600
